## Index

### Classes

- SchemaError
- ValidationError
- Validator
- ValidatorResult

### Interfaces

- CustomFormat
- CustomProperty
- ErrorDetail
- Options
- RewriteFunction
- Schema
- SchemaContext

### Functions

- validate

## Functions

### validate

- validate(instance: any, schema: any, options?: Options): ValidatorResult

- - Defined in node_modules/jsonschema/lib/index.d.ts:47

  #### Parameters

  - ##### instance: any

  - ##### schema: any

  - ##### Optional options: Options

  #### Returns ValidatorResult

Generated using TypeDoc